Subject: Conference Listing / Re: CCL:summer schools in Europe?

From: Herbert Homeier t4720 <[email-masked]>
Date: Mon, 18 Dec 95 15:38:30 +0100

> CCL:summer schools in Europe?
> 

([email-masked]) Mon, 18 Dec 1995 10:20:18 +0930 
> 
> Hi,
> 
> Does anybody know of any summer schools in quantum chemistry/
> molecular modelling that are taking place in the coming summer in
> Europe? I know there was one last year in Italy. Is this an annual
> event?
> 
> Thanks Andrea
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]:
> Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net
> 73
> Anon. ftp: www.ccl.net | [email-masked] -- archive search
> Web: http://www.ccl.net/chemistry.html 

Hi, 

you might find what you want at the Conference Listing at

http://www.chemie.uni-regensburg.de/%7Ec5008/KONFERENZEN/

that currently contains about 100 entries. I try to update the listing
each month by deleting old stuff.

If you know of conferences that are interesting for computational
chemists and should be included in the list, I would appreciate an 
E-mail on them, preferably with the format

To: [email-masked]
Subject: yyyy, mm: (xx) Topic

    yyyy : year (e.g.,  1996 for conferences in 1996)
    mm   : month (e.g., 07   for conferences in July) 
    xx   : country code (e.g., us for conferences in the U.S.A., 
                               de for conferences in Germany, etc.)
    Topic: Subject of the conference (e.g., NOT: 47th INMR or whatever,
                                            BUT: Nuclear Magnetic Resonance)

and a free format of the body of the message. A short pointer to a URL
describing a place where the actual information on the conference can be 
found is preferred.

Most URL information in the body of the email is transformed automatically 
(i.e., already without the html-tags)
to a hyperlink in the Conference Listing since the latter is based on hypermail.

Remark: I know of the conference listings at ccl.net, hackberry.niu.edu, 
        shef.ac.uk/~chem/chemdex, and uni-erlangen.de. The fact that so 
        many places try to duplicate each others efforts in this fields
        seems to indicate that some joint effort for a distributed up-to-date
        data base would be helpful. A first step into this direction could be
        a mailing list dedicated to chemistry conferences. For the time being
        I suggest that Conference announcements should at least be sent to
        CCL and molecular-dynamics mailing lists. Any volunteers for doing
        the coordination? 

Best regards

Herbert Homeier
--------------------------------------------------------------
Dr. Herbert H. H. Homeier
Institut fuer Physikalische und Theoretische Chemie
Universitaet Regensburg
D-93040 Regensburg, Germany
Phone: +49-941-943 4720                FAX  : +49-941-943 2305
email: [email-masked]
<A HREF="http://rchs1.uni-regensburg.de/%7Ec5008/">HOMEPAGE</A>
---------------------------------------------------------------